Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 06:30:02 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    hi           10:09 AM, 21st Feb                     User                    please check my order 6274748800 , still i don't receive the item           10:11 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:12 AM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:12 AM, 21st Feb                     User                    ok           10:13 AM, 21st Feb                   Saeedurrahman                   delivery takes 3-5 working days           10:19 AM, 21st Feb                     User                    are you there?           10:19 AM, 21st Feb                     User                    i made order on 17.02.2021 so today so its already five days   
         10:19 AM, 21st Feb                     User                    why its delaying before you delivery within two days           10:20 AM, 21st Feb                   Saeedurrahman                   we request you to wait one more day if you do not get the order pleas contact us again           10:22 AM, 21st Feb                     User                    ok           10:23 AM, 21st Feb                     User                    please arrange to delivery as soon as possible           10:23 AM, 21st Feb                   Saeedurrahman                   we apologize for the inconvenience caused           10:29 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132423